
jQuery(document).ready(function() {

function getCookie(c_name)
{
var i,x,y,ARRcookies=document.cookie.split(";");
for (i=0;i<ARRcookies.length;i++)
{
  x=ARRcookies[i].substr(0,ARRcookies[i].indexOf("="));
  y=ARRcookies[i].substr(ARRcookies[i].indexOf("=")+1);
  x=x.replace(/^\s+|\s+$/g,"");
  if (x==c_name)
    {
    return unescape(y);
    }
  }
}



	if(getCookie('style') !=null && getCookie('style')!=""){
    jQuery("#stylesheet").attr("href",'/radialHtml/css/' +getCookie('style')+'.css');
	}
	
  jQuery("#style-switcher a").click(function() {
    jQuery("#stylesheet").attr("href",'/radialHtml/css/' +jQuery(this).attr('rel')+'.css');
    document.cookie = "style="+jQuery(this).attr('rel')+";path=/";
    return false;
 });
}); 